<p>home-page works!</p>

<section class="section-container">

    <h1> Annuaire aléatoire </h1>
    <h2> Cet annuaire permet d'ajouter des gens au hasard grâce à une API aléatoire. Have fun ! </h2>
    <!-- ajoute 2 div - une avec le bouton - une avec l'emplacement des fiches -->
    <div class="add-user-container">
      <button type="button" class="add-user button" (click)="userService.displayNewUser()">Ajouter un utilisateur</button>
    </div>
    <div class="users_container">
      <div class="users_card" *ngFor="let user of userService.users">
        <app-user [user]="user" (click)="showUser(user.email)"></app-user>
    </div>
    <button type="button" class="users_card add-user add-user-button" (click)="userService.displayNewUser()"><i icon-name="user-plus"></i></button>
    </div>
  </section>
  <script type="module" src="assets/js/app.js"></script>